"Your words here..." = "Il tuo testo va qui...";
"booom" = "booom";
"VROOMMM" = "VROOMMM";
"THUD" = "THUD";
"BZZZZTTT!" = "BZZZZTTT!";
"HONK!" = "HONK!";
"ka-chIngg!" = "ka-chIngg!";
"Your Title Here" = "Il titolo va qui";
"KRUNCH" = "CRUNCH";
"$$$!!!" = "$$$!!!";
